@font-face {
  font-family: 'Gotham Black Regular';
  src: url('gotham_black_regular-webfont.woff2') format('woff2'),
       url('gotham_black_regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Black Italic';
  src: url('gotham_black_italic-webfont.woff2') format('woff2'),
       url('gotham_black_italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Book';
  src: url('gotham_book_regular-webfont.woff2') format('woff2'),
       url('gotham_book_regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Bold';
  src: url('gotham_bold_regular-webfont.woff2') format('woff2'),
       url('gotham_bold_regular-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
